{% extends 'base.html' %}
{% load crispy_forms_tags %}


{% block title %}Form{% endblock %}
{% block content %}
    <div style="margin: 50px;">
    <form action="" method="POST">
        <div class="mb-3">
            {% csrf_token %}
            {{ form|crispy }}
            <input type="submit" class="btn btn-primary" value="Submit">
        </div>
    </form>
    </div>
{% endblock %}